__gnu_cxx::_GeneratorConcept(3)

NAME
__gnu_cxx::_GeneratorConcept -

SYNOPSIS

Detailed Description

  template<class _Func, class _Return> struct __gnu_cxx::_GeneratorConcept< _Func, _Return >

Definition at line 316 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_Func __f

Author

Generated automatically by Doxygen for libstdc++ from the source code.